Subject: Re: Concierge Order Important
From: Dhananjay Mishra <[email-masked]>
To: Shradha Tara Chatterjee <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Thu, 7 Jul 2016 02:04:43 +0530 (IST)

Hi Shradha, 

Customer is chasing us again for his concierge order 154087. Please check and send him an email with an update and place the order as soon as possible. 

Please get back to him as soon as possible. 

Regards, 
DJ 

From: "Dhananjay Mishra" <[email-masked]> 
To: "Shradha Tara Chatterjee" <[email-masked]> 
Sent: Tuesday, July 5, 2016 11:11:11 PM 
Subject: Re: Concierge Order Important 

Hi Shradha, 

Thank you for following up on this case. 

I had a tough time while handling this customer on call. Thank you. 

Regards, 
DJ 

From: "Shradha Tara Chatterjee" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Dhananjay Mishra" <[email-masked]> 
Sent: Tuesday, July 5, 2016 12:18:59 PM 
Subject: Re: Concierge Order Important 

Hi Subir, 

Please advise regarding the conceirge order #1170-9987. 

Although I can access the link while placing order for the first one i.e "true religion.com". 

However when I try to access the link that customer provided for the second one there is a URL error saying, 

"While trying to retrieve the URL: http://lastitch.truereligion.com/ 

The following error was encountered: 

Unable to determine IP address from host name for lastitch.truereligion.com 

The dnsserver returned: 
BQ_BEGIN
Name Error: The domain name does not exist. 
BQ_END

This means that: 
The cache was not able to resolve the hostname presented in the URL. 
 Check if the address is correct. " 

Kindly let me know what needs to be done here. 

DJ :Thanks for your notification. 
Best Regards- 
Shradha 

From: "Dhananjay Mishra" <[email-masked]> 
To: "shradha" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, July 5, 2016 4:35:16 AM 
Subject: Concierge Order Important 

Hi Shradha, 

Please consult with Subir while handling concierge orders for this customer. 1170-9987 

Please do not cancel the Concierge order without Subir's approval. 

Thank you. 

Regards, 
DJ